This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 769437 - (kimono) Review Request: kimono - .NET/Mono KDE bindings
Review Request: kimono - .NET/Mono KDE bindings
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On: qyoto
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-12-20 15:30 EST by Rex Dieter
Modified: 2012-01-24 02:53 EST (History)
3 users (show)

See Also:
Fixed In Version: kimono-4.7.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-12 08:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-12-20 15:30:59 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kdebindings/kimono.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdebindings/kimono-4.7.90-1.fc16.src.rpm
Description: .NET/Mono bindings for the KDE libraries
Comment 1 Jaroslav Reznik 2012-01-04 10:45:25 EST
Name: ok
Summary: ok
Version: ok (rebase to 4.7.97)
License: GPLv2+ and LGPLv2+ (please, take a look)
Url: ok (looks like there's only Qyoto techbase page :( )
Sources: ok
  MD5SUM this package     : 76b3eb69fcc068f4c58995fb1840952b
  MD5SUM upstream package : 76b3eb69fcc068f4c58995fb1840952b
BuildRequires: ok
Summary: ok
No ldconfig

Shouldn't the package structure match the qyoto one with -devel?
Comment 2 Rex Dieter 2012-01-04 10:47:54 EST
how does it not match?
Comment 3 Rex Dieter 2012-01-04 12:16:25 EST
oh, I guess I just assumed there were not -devel pieces since there were no headers, cmake or pkgconfig pieces.

I think I messed up qyoto packaging, that lib*-sharp.so pieces should be in main for runtime use.
Comment 4 Jaroslav Reznik 2012-01-12 07:33:21 EST
Rex,
thanks, qyoto package should be fixed, this one is ok.

All issues solved.

APPROVED
Comment 5 Rex Dieter 2012-01-12 07:55:06 EST
New Package SCM Request
=======================
Package Name: kimono
Short Description: .NET/Mono KDE bindings
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
InitialCC:
Comment 6 Jon Ciesla 2012-01-12 08:11:37 EST
Git done (by process-git-requests).
Comment 7 Rex Dieter 2012-01-12 08:24:30 EST
imported
Comment 8 Fedora Update System 2012-01-13 14:26:58 EST
kimono-4.7.4-1.fc16,qyoto-4.7.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kimono-4.7.4-1.fc16,qyoto-4.7.4-1.fc16
Comment 9 Fedora Update System 2012-01-24 02:53:49 EST
kimono-4.7.4-1.fc16, qyoto-4.7.4-1.fc16 has been pushed to the Fedora 16 stable repository.

Note You need to log in before you can comment on or make changes to this bug.